Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:29:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

Online order # 8113860257

I would like to inform you that we are extremely disappointed with the level of service from Max.
My above mentioned order was supposed to be delivered on Monday 22nd November November but unfortunately till this moment it didn't reach me.
 Despite several follow up calls and promises to get it delivered it didn't happen yet.
Such lack of commitment from Max towards customer is not acceptable and affects your company's reputation and you loose loyalty of your customers.

I will wait for 1 more day only to get a feedback otherwise I will need to cancel my order and escalate the case.

Regards 
Khalid Ali
66236190 
55705385 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3463944